Section: desktop-xfce

Depends: hicolor-icon-theme, libnotify, networkmanager, upower, xfce4-panel

Depends (build): intltool

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.16.0-1 (amd64/stable)

Also: 4.16.0-1 (arm64/stable) , 4.16.0-1 (loongson3/stable) , 4.16.0-1 (ppc64el/stable)

Depends: libxfce4ui, libxfce4util, xfconf

libxfce4ui 4.16.0-2 (amd64/stable)

  • libxfce4ui-2.0

libxfce4util 4.16.0-1 (amd64/stable)

  • libxfce4util.7

xfconf 4.16.0-1 (amd64/stable)

  • libxfconf-0.3